/* body */
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
body {
  background:#F9FAFB!important;
  font-family: "Rubik", sans-serif!important;
}
a, h1,h2,h3,h4,h5,h6,span,li,p {
  font-family: "Rubik", sans-serif!important;
}
/* Header */

#index #header {
    position:fixed;
    width:100%;
    transition:all 0.5s ease;
    background:transparent;
    padding-bottom:10px;
}
.list {
  display:flex;
  width:100%;
}
.list .item {
  padding:0px 10px;
  color:#ECECEC;
  border-right:2px solid #ECECEC;
  display:flex;
  justify-content:start;
  align-items:center;
  gap:4px;
}
.list .item .icon svg {
  width:15px;
  height:15px;
}
.list .item:last-child {
  border-right:none!important;
}

.breadcrumb__wrapper {
  background:transparent!important;
}

/* Header */

#header .container {
  display: flex;
}
.logo {
  width:50%;
}
.left {
  width: 10%;
  padding:5px 0px;
}

.right {
  width: 90%;
  display: flex;
  flex-direction: column;
  padding:5px 0px;
}

#index #header .top {
  color:#ECECEC;
}
.top {
  flex: 1;
  display:flex;
  justify-content:space-between;
  align-items:start;
}
.top ul {
  display:flex;
  gap:5px;
}
.top ul li {
  padding:0px 10px;
  display:flex;
  align-items:center;
  gap:8px;
  border-right:1px solid #152551;
  font-size:12px;
}

#index #header .top ul li {
  padding:0px 10px;
  display:flex;
  align-items:center;
  gap:8px;
  border-right:1px solid #ECECEC;
  font-size:12px;
}
#index #header .top .start ul li a {
  display:flex;
  gap:8px;
}
.top ul li:last-child {
  border-right: 0!important;
}
.top ul li:first-child {
  padding-left:0;
}
.top ul li a {
  color:#152551;
}
#index #header .top ul li a {
  color:#ECECEC;
}
.top ul li svg {
  width:15px;
  height:15px;
}
.location {
  display:flex;
  font-size:12px;
  gap:5px;
  color:#152551;
}
#index #header .location {
  display:flex;
  font-size:12px;
  gap:5px;
  color:#ECECEC;
}
.location svg {
  width:15px;
  height:15px;
}
.bottom {
  flex: 1;
  display:flex;
  justify-content:space-between;
  align-items:center;
}
.bottom .start {
  display:flex;
  color:#152551;
}
#index #header .bottom .start {
  display:flex;
  color:#ECECEC;
}
.bottom .start a {
  color:#152551;
}
#index #header .bottom .start a {
  color:#ECECEC;
}
.bottom .end {
  display:flex;
  justify-content: end;
  align-items:center;
  gap:20px;
}
.bottom .end .header-block .user svg {
  color:#152551;
  width:30px;
  height:30px;
}
#index #header .bottom .end .header-block .user svg {
  color:#ECECEC;
}
.bottom .end .header-block__action-btn {
  padding:0;
}
.bottom .end .header-block__action-btn svg {
  width:30px;
  height:30px;
  color:#152551;
}
#index #header .bottom .end .header-block__action-btn svg {
  color:#ECECEC;
}
.bottom .end .header-block__badge {
  margin-left:0;
}
.main-menu__tree > li:first-child > a {
  padding-left: 0;
}

.dropdown-toggle::after {
  display: none!important;
}
.main-menu__tree__link.dropdown-toggle svg {
  width:20px;
  height:20px;
}
.main-menu__tree__link {
  font-size:18px;
  padding-top:5px!important;
  padding-bottom:5px!important;
  font-weight:400;
}
.link.active {
  border-bottom:2px solid #152551;
}
#index #header .link.active {
  border-bottom:2px solid #ECECEC;
}
.main-menu__tree {
  gap:10px;
}

/* scroll header */

#header.scrolled {
  background:#FFFFFF!important;
}
#header.scrolled a {
  color:#152551!important;
}
#header.scrolled .link.active {
  border-bottom:2px solid #152551!important;
}
#header.scrolled .top ul li a {
  color:#152551;
}
#header.scrolled .top ul li {
  color:#152551!important;
  border-right:1px solid #152551!important;
}
#header.scrolled .location {
  color:#152551!important;
}
#header.scrolled .bottom .end .header-block .user svg,
#header.scrolled .bottom .end .header-block__action-btn svg
{
  color:#152551!important;
}


/* Header mobile */

@media screen and (max-width:992px) {
  .left {
    width:40%;
  }
  .right {
    width:60%;
  }
  .header-block__action-btn svg {
    width:25px;
    height:25px;
  }
  .bottom {
    justify-content:end;
  }
  .bottom .start {
    order:2;
    margin-left:10px;
  }
  .top {
    justify-content:end;
  }
  .top ul li:nth-last-child(2) {
    border-right: 0!important;
  }
  .main-menu__offcanvas .menu__link {
    color:#152551!important;
  }
  .main-menu__toggle-child svg {
    width:25px;
    height:25px;
  }
  .js-back-button svg {
    width:25px;
    height:25px;
  }
}

/* Productlisting */
.products-sort-order .select-title {
  border:2px solid #152551!important;
  color:#152551!important;
  font-weight:700;
  border-radius:10px!important;
}
#left-column {
  background:#FFFFFF;
  box-shadow:0px 3px 6px rgba(0,0,0,0.1);
  padding:20px;
  border-radius:10px;
}

#content-wrapper {
  padding-left:30px;
}

.products .card {
  background:#FFF;
  box-shadow:0px 3px 6px rgba(0,0,0,0.1);
  border-radius:10px;
  padding:10px;
}
.product-miniature .card:hover {
  filter: none!important;
}
.product-miniature .product-miniature__link:hover .product-miniature__image {
    transform: unset!important;
}
.product-miniature__title {
  font-size:24px!important;
  font-weight:bold;
  color:#152551;
  margin-bottom:10px!important;
}
.product-miniature__price {
    font-size:24px!important;
    font-weight:bold;
    color:#152551;
}
.configure-btn {
  width:100%;
  display:flex;
  justify-content: center;
  align-items:center;
  background:#152551;
  color:#FFFFFF;
  font-size:20px;
  padding:8px 10px;
  border-radius:10px;
  gap:10px;
  transition:background 0.5s ease;
}
.configure-btn svg {
  width:20px;
  height:20px;
}
.configure-btn:hover {
  background:#122046;
}
.product-features {
  list-style-position: inside;
  list-style-type: disc;
  font-size:14px;
  display:flex;
  flex-direction: column;
  gap:5px;
  color:#65758B;
  min-height:80px;
}
.product-miniature .product-miniature__prices {
  display:block!important;
}
.product-miniature__discount-price span {
  color:#9E9E9E!important;
  font-size:14px;
}
.product-miniature .product-miniature__infos__bottom {
  margin-bottom:0px!important;
  margin-top:0!important;
}

.pagination-container {
  background:#FFF;
  box-shadow:0px 3px 6px rgba(0,0,0,0.1);
  border-radius:10px;
  padding:10px;
}
#search-filters .left-block__title {
  font-size:28px;
  font-weight:normal;
  color:#152551;
  width:100%;
  justify-content: start;
  align-items: center;
  gap:10px;
}
#search-filters .left-block__title svg {
  width:50px;
  height:50px;
  background:#E40327;
  border-radius:5px;
  padding:10px;
  color:#FFF;
}



/* Product detail */

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xs, .container-xxl {
        max-width: 1440px!important;
    }
}

.manufacturer-title {
  color:#152551;
  font-size:20px;
  margin-bottom:20px;
}
.product__name {
  font-size:50px!important;
  font-weight:bold!important;
  color:#152551!important;
}
.prices__wrapper {
  justify-content: start;
  align-items: center;
}
.product__discount span {
  color:#9E9E9E;
  font-size:20px;
}
.product__current-price {
  font-size:40px!important;
  font-weight:bold;
  color:#152551;
}
.page-product .product__variants .variant .color-variants .color-variant .color {
  width:auto;
  display:flex;
  justify-content: start;
  align-items: center;
  gap:8px;
  padding-right:5px;
  overflow:hidden;
}
.page-product .product__variants .variant .color-variants .color-variant .color .swatch {
  display:block;
  width:1.5rem;
  height:1.5rem;
}
label .color {
  border:2px solid #FFF!important;
  box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}
label .color.active {
  border: 2px solid #37B874!important;
}
label .color:hover {
  border: 2px solid #37B874!important;
}
#product-images {
  background:#FFF;
  box-shadow:0px 3px 6px rgba(0,0,0,0.1);
  border-radius:10px;
}
.product-actions__button .btn-primary {
  background:#37B874!important;
  width:auto!important;
  padding:7px 25px;
  border:2px solid #37B874;
  font-weight:bold;
  font-size:20px;
  transition:all 0.5s ease;
  flex: 1;
}
.product-actions__button .btn-primary:hover {
  background:transparent!important;
  color:#37B874;
  border:2px solid #37B874;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
  border:2px solid #37B874;
  border-color:#37B874!important;
}
.page-product .buttons {
  display:flex;
  justify-content: start;
  align-items: center;
  gap:10px;
  align-items: stretch;
  flex-wrap: wrap;
}
.trade_in-btn {
  display:flex;
  justify-content: center;
  align-items:center;
  gap:10px;
  background:transparent;
  color:#152551;
  font-weight:700;
  border:2px solid #152551;
  padding: 7px 25px;
  width:auto;
  border-radius:5px;
  height:100%;
  flex: 1;
  transition:all 0.5s ease;
}
.trade_in-btn svg {
  width:20px;
  height:20px;
}
.trade_in-btn:hover {
  background:#152551;
  color:#FFF;
}

.lease-btn, .ask-your_question-btn {
  display:flex;
  justify-content: start;
  align-items:center;
  gap:10px;
  background:transparent;
  color:#152551;
  font-weight:700;
  border:2px solid transparent;
  padding: 7px 5px;
  border-radius:5px;
  height:100%;
  flex: 0 0 auto;
  transition:all 0.5s ease;
}
.lease-btn svg, .ask-your_question-btn svg {
  width:20px;
  height:20px;
}
.page-product .product__add-to-cart {
  margin-bottom:10px!important;
}
.product-detail-row {
  display:flex;
  justify-content:center;
  align-items:center;
  background:#152551;
  color:#f9fafc;
  padding:50px 0px;
}

.product__details, .product__features {
  background:transparent!important;
}
.product__features .detail, .product__details .detail {
  border-bottom:1px solid #f9fafc;
  padding:10px 0px;
}
.details-toggle {
  background:#E40327;
  color:#f9fafc;
  padding:5px 25px;
  border-radius:5px;
  border:2px solid #E40327;
  font-weight:700;
  font-size:20px;
}
.product__features.collapsed .detail:nth-child(n+7) {
  display: none;
}
.product-accessories {
  margin:50px 0px!important;
}
.product-accessories .h2 {
  font-size: 50px;
  font-weight: bold !important;
  color: #152551 !important;
  margin-bottom:20px;
}
.image-box {
  padding:20px;
  border-radius:20px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px 2000px inset;
  height: 100%;
  display: flex;
  flex-direction: column;
  min-height:260px;
  position:relative;
}
.image-box .img-content {
  color:#FFF;
}
.image-box .img-content .img-title {
  font-size:40px;
  font-weight:700;
  margin-bottom: 10px;
}
.image-box .img-content .content {
  font-size:14px;
  margin-bottom:10px;
}
.image-box .image-box-trigger {
  display:flex;
  justify-content: start;
  align-items: center;
  color:#F9FAFB;
  background:#E40327;
  border:2px solid #E40327;
  padding:7px 25px;
  gap:10px;
  border-radius:10px;
  position:absolute;
  bottom:20px;
}
.image-box .image-box-trigger svg {
  width:25px;
  height:25px;
}
.product-tabs {
  padding:50px 0px;
}

@media screen and (max-width:992px) {
  .page-product .product__name {
    font-size:30px!important;
  }
  .manufacturer-title {
    font-size:18px;
    margin-bottom:5px;
  }
  .product__discount span {
    font-size:18px;
  }
  .product__current-price {
    font-size:30px!important;
  }
  .page-product .product__variants .variant .color-variants .color-variant .color {
    height:2.5rem;
    padding:5px 10px;
  }
  .image-box .image-box-trigger {
    position:relative;
    margin-top:40px;
  }
  .product-tabs .row {
    gap:20px;
  }
  .product-accessories .h2 {
    font-size:30px!important;
  }
  .image-box .img-content .img-title {
    font-size:30px;
  }
}
